I2PROUTER-NOWRAPPER(1)

NOM
i2prouter-nowrapper - démarre le routeur I2P

SYNOPSIS
i2prouter-nowrapper

DESCRIPTION
Démarre le routeur I2P, sans le wrapper (emballeur) de service. Cela signifie que le routeur ne redémarrera pas si se plante. Aussi, il utilisera la taille de mémoire par défaut, laquelle peut parfois être insuffisante pour I2P.

You should really use the i2prouter(1) script instead. There are no options. To stop the router, use your browser to access the router console (http://localhost:7657/).

RAPPORTER DES BUGS
Veuillez créer un ticket sur la page Trac d'I2P (https://trac.i2p2.de/).

VOIR AUSSI
i2prouter(1)